@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html {
    color: black;
    font-family: "Outfit";
}
/* ------------------------------------------------ */
/* FOOTER */
footer{
    color: white;
}
.icons-school {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-top:6px ;
    gap: 2em;
    margin-right: 16px;
    
}

.icons-school i {
    
    align-items: center;
    float: right;
    font-size: 29px;
    border-radius: 50px;
    transition-duration: 500ms;
    transition-property: transform;
}
.icons-school i:hover {
    transform: scale(1.2,1.2);
}
/* ---------------------------------------------------- */
/* ---------------------------------------------------- */
header {
    width: 100%;
    height: 70px;
    display: flex;
    position: fixed;
    justify-content: space-between;
    align-items: center;
    transition: 0.6s;
    z-index: 100000;
    box-shadow: 0 0 10px #000;
    background: rgba(0, 0, 0, 0.5);

}
.bar {
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.login-bar {
    display: flex;
    justify-content: flex-end;
}
.login-bar .header_cont ul {
    display: flex;
    align-items: center;
}
.login-bar .header_cont a button:hover {
    border-bottom: 3px solid var(--dark_blue); ;
}
.logo1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
header ul {
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
   
}
header ul li {
    position: relative;
    list-style: none;
}

header ul li a {
    position: relative;
    margin: 10px 15px;
    text-decoration: none;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500px;
    font-size: 18px;
    transition: 0.6s;
}
header ul li a:hover {
    border-bottom: 3px solid var(--dark_blue);
}
header.sticky {
    background-color: var(--dark_blue);
}

.header.sticky ul li a.sticky:hover {
    border-bottom-color: white;
}
.header.sticky .login-bar .header_cont a button:hover {
    border-bottom: 3px solid white;
}

.banner {
    position: relative;
    display: block;
    /* width: 100vw; */
    height: 100vh;
    background: url("../EIA/images/download.jpg");
    /* backdrop-filter: blur(5px); */
    background-size: 100% 100%;
    background-position: center;
    border-radius: .1px;
}
.banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;  
    /* filter: blur(4px);    */
    z-index: -1;          
}

p{
    font-size: 2rem;
    word-spacing: 1rem;
    margin: 0;
}
.top {
    position: relative;
    width: 100%;
    padding-top: 100px;
}

/* .scl_img {
    display: block;
    width: 100%;
    height: 350px;
    border-radius: .1px;
} */


.title {
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 120px;
    transform: translate(50%, -90%);
    text-transform: uppercase;
    font-family: 'Roboto';
    transition: 900ms ease;
    font-variation-settings: "wght" 311;
    margin-top: 11rem;
    /* margin-bottom: 0.4rem; */
    color: white;
    outline: none;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.title:hover {
    font-variation-settings: "wght" 582;
    letter-spacing: 10px;
}

.acceuil {
    display: flex;
    padding-top: 110px;;
}
/* ------------------------------------------------- */
/* PRESENTATION */
.box-presentation {
    /* margin-top: 60px; */
    padding-top: 20px;
    position: relative;
    width: 500px;
    height: 500px;
    background: linear-gradient(135deg,rgba(255,255,255,0.1),rgba(255,255,255,0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.18);
    box-shadow: 0 8px 32px 0 rgba(0,0,0,0.37);
}
.box-presentation p {
    font-size: 2rem;
    word-spacing: 1rem;
    color: white;
    margin-left: 20px;
    padding: 16px;
}
/* ---------------------------------------------------------------- */
/* LOCALISATION */
.box-localisation {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    margin-left: 20px;
    /* margin-right: 20px; */
    flex-grow: 1;
    height: 500px;
    background: linear-gradient(135deg,rgba(255,255,255,0.1),rgba(255,255,255,0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.18);
    box-shadow: 0 8px 32px 0 rgba(0,0,0,0.37);
}

.sub_ttl1 {
    margin-top: 50px;
    /* margin-left: 20px; */
    padding: 16px;
    font-size: 5rem;
    margin: 0;
    color: rgb(96 127 155 / 89%);
    
}

.location {
    margin-left:6px;
    margin-right: 6px;
    margin-bottom: 10px;
    padding: 10px;

}

.location-img {
    
    width: 100%;
    height: 370px;
    /* padding-right: 16px; */
    
    border-radius: 20px; 
}

/* ------------------------------------------------------------- */
/* ------------------------------------------------------------- */
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 5rem;
    margin-right: 5rem;
}

.sub_ttl{
    font-size: 5rem;
    margin: 0;
    color: rgba(96, 174, 242, 0.89);
}
.container img{
    width: 100%;
    /* height: auto; */
    border-radius: 0%;
}
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* FILIERES PROGRAMME*/
.acc{
    margin:0 auto;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.acc li{
    list-style: none;
    width: 100%;
    margin: 20px;
    padding: 10px;
    border-radius: 8px;
    background: rgb(99, 127, 230);
    box-shadow: 5px 5px 9px -1px rgba(1, 135, 84, 0.116),
                -5px -5px 9px -1px rgba(1, 135, 84, 0.129);
            
}

.acc li{
    margin: 1px;
}

.acc li label{
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
}

label::before{
    content: '+';
    margin-right: 10px;
    font-size: 24px;
    font-weight: 600;
}

input[type="radio"]{
    display:none;
}

.acc .cont{
    color: #555;
    padding: 0 10px;
    line-height: 26px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s, padding 0.5s;
}

.acc input[type="radio"]:checked + label + .cont{
    max-height: 800px;
    padding: 10px 10px 20px;
}

.acc input[type="radio"]:checked + label::before{
    content: '-';
}

.cont ul li{
    font-size: 17px;
    width: 92%;
    background-color: rgba(1, 172, 107, 0);
    box-shadow: 0 0;
    list-style: disc;
    line-height: 1em;
    padding-bottom: 0;
}

.cont{
    font-size: large;
}
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 25rem;
    margin-right: 14rem;
    margin-bottom: 8rem;
    font-weight: bolder;
}

.deb{
    list-style: circle;
    font-size: 200%;
    margin-bottom: 0;
}

input[type='checkbox'] { 
    display: none; 
} 
.wrap-collabsible { 
    margin: 1.2rem 0; 
} 
.lbl-toggle { 
    display: block; 
    font-weight: bold;  
    font-size: 1.2rem; 
    text-transform: uppercase; 
    text-align: left;  
    cursor: pointer; 
    border-radius: 7px; 
    transition: all 0.25s ease-out; 
} 
.lbl-toggle:hover { 
    color: #FFF; 
} 
.lbl-toggle::before { 
    content: ' '; 
    display: inline-block; 
    border-top: 10px solid transparent; 
    border-bottom: 10px solid transparent; 
    border-left: 10px solid currentColor;
    vertical-align: middle; margin-right: .7rem; 
    transform: translateY(-2px); 
    transition: transform .2s ease-out; 
} 
.toggle:checked+.lbl-toggle::before { 
    transform: rotate(90deg) translateX(-3px); 
} 
.collapsible-content { 
    max-height: 0px; 
    overflow: hidden; 
    transition: max-height .29s ease-in-out; 
} 
.toggle:checked + .lbl-toggle + .collapsible-content { 
    max-height: fit-content; 
} 
.toggle:checked+.lbl-toggle { 
    border-bottom-right-radius: 0; 
    border-bottom-left-radius: 0; 
} 
.collapsible-content .content-inner { 
    background: white; 
    border-bottom: 1px solid white; 
    border-bottom-left-radius: 7px; 
    border-bottom-right-radius: 7px; 
    padding: .5rem 21rem; 
} 
.collapsible-content p { 
    margin-bottom: 0; 
}
.GI{
    margin-left: 190px;
}


/* ------------------------------------------------------------- */
/* ------------------------------------------------------------- */
/* DD&ECHANGE */
.Fichier-DD {
    display: flex;
    justify-content: center;
    align-items: center;
}
table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    border: 1px solid black;
    padding: 8px;
    text-align: left;
}

th:first-child, td:first-child {
    display: none;
}
.styled-table {
border-collapse: collapse;
margin: 25px 0;
font-size: 1.2em;
min-width: 400px;
}
.styled-table thead tr {
background-color: rgb(99, 127, 230);
text-align: left;
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
}
.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}
.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid rgb(99, 127, 230);
}



/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
/* CLUBS&COMITES */
.card-container {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    margin-top: 10px;
}
.card {
    width: 315px;
    background-color: #f0f0f0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    margin: 10px;
    display: flex;
    flex-direction: column;
    position: relative;
}
.card img {
    width: 100%;
    height: 197px;
}
.card-content {
    padding: 16px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.card-content h3{
    font-size: 28px;
    margin-bottom: 8px;
}
.card-content p {
    color: #666;
    font-size: 15px;
    line-height: 1.3;
}
.card-content .btn {
    align-self: flex-end;
    padding: 8px 16px;
    background-color: #333;
    text-decoration: none;
    border-radius: 4px;
    margin-top: auto;
    margin-right: 90px;
    margin-left: 90px;
    color: #fff;
    cursor: pointer;
    
}

/* --------------------------------------------------- */
/* -------------------------------------------------- */
/* COMPUS */

.boody{
    align-items: center;
    justify-content: center;
}


.containerr{
    max-width: 1200px;
    width: 95%;
}
.sliderWrap{
    position: relative;
}
.sliderWrap .slide-button{
    position: absolute;
    top: 50%;
    outline: none;
    border: none;
    height: 50px;
    width: 50px;
    z-index: 5;
    color: #fff;
    display: flex;
    cursor: pointer;
    font-size: 2.2rem;
    background: #000;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: translateY(-50%);
}
.sliderWrap .slide-button:hover {
    background: #404040;
  }
.sliderWrap .slide-button#prev-slide {
    left: -25px;
  }
.sliderWrap .slide-button#next-slide {
    right: -25px;
  }
.sliderWrap .imgList{
    display: grid;
    gap: 18px;
    font-size: 0;
    list-style: none;
    margin-bottom: 30px;
    overflow-x: auto;
    scrollbar-width: none;
    grid-template-columns: repeat(20, 1fr);
}
.sliderWrap .imgList::-webkit-scrollbar{
    display: none;
}
.comiteEcri{
    font-size: 27px; 
    width: 1200px;
    margin-left: 40px;
}
.sliderWrap .imgList .imgItem{
    width: 325px;
    height: 400px;
    object-fit: cover;
}
.containerr .sliderScrol{
    height: 24px;
    width: 100%;
    display: flex;
    align-items: center;
}
.sliderScrol .scrolTrack{
    background: #ccc;
    width: 100%;
    height: 2px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    position: relative;
}
.sliderScrol:hover .scrolTrack{
    height: 4px;
}
.sliderScrol .scrolThumb{
    position: absolute;
    background: #000;
    top: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    cursor: grab;
    border-radius: inherit;
}
.sliderScrol .scrolThumb:active{
    cursor: grabbing;
    height: 8px;
    top: -2px;
}
.sliderScrol .scrolThumb::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    bottom: -10px;
}






.body{
    margin: 0px;
    display: inline;
}
  